# Create a simple list
list1 = ["Mary","Harry","Larry","Moe","Alice", "Katrina"]

print("The length of list 1 is ",len(list1))

print( list1[1:4])

print( "list1[0] =", list1[0])
print( "list1[1] =", list1[1])
print( "list1[2] =", list1[2])
print( "list1[3] =", list1[3])


